# Generated by Django 4.0.6 on 2022-08-15 15:34

from django.db import migrations
import django_resized.forms
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0025_remove_friendlybet_bet_winner_sender_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='profilepic',
            field=django_resized.forms.ResizedImageField(blank=True, crop=None, default='images/photo2.jpg', force_format=None, keep_meta=True, null=True, quality=-1, scale=None, size=[300, 300], upload_to=users.models.user_directory_path),
        ),
    ]
